.slidecontrols {
	padding:0;
}
.slidecontrols .prev {
	display:block;
	height:28px;
	width:28px;
	background-image:url('../images/previous.png');
	float:left;
	margin:0;
	padding:0;
	margin-left: 0px 0px 0px 4px;
	cursor:pointer;
}
.slidecontrols .next {
	display:block;
	height:28px;
	width:28px;
	background-image:url('../images/next.png');
	float:right;
	margin:0;
	padding:0;
	
	cursor:pointer;
}
.slidecontrols ul li {
	width:150px;
	height:51px;
	padding:0;
	margin:0;
}

.slide .recentworkimg
 {
  margin-left: -42px; margin-top: 0 !important;
 }
.testimonials_section
	{
		background:url(../images/section_devider_bg.png) repeat-x bottom #FFF;
		max-width:1009px;
		min-height:200px;
		margin:10px auto 0;
		border-radius:10px;
                position:relative;
	}
.testimonials_section .div
	{
		height:68px;
		float:left;
		width:auto;
		margin-left:45px;
	}
.testimonials_section .div img
	{
		float:left;
	}
.testimonials_section .div h1
	{
		padding:0;
		margin:0;
		float:left;
		margin-left:10px;
		font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
		font-size:20px;
		font-weight:bold;
		text-decoration:none;
		color:#000;
		margin-top:17px;
	}
.testimonials_section .div h1 span
	{
		color:#1B5F99;
	}
	
.testimonials_section .arrows
	{
		float:right;
		width:60px;
		height:28px;
		margin-top:10px;
		margin-right:20px;
		
	}
.testimonials_section .arrows a.left
	{
		float:left;
		margin-right:4px;
	}
.testimonials_section .arrows a.right
	{
		float:right;
	}
.testimonials_section .commas
	{
		background:url(../images/commas.png) no-repeat;
		max-width:902px;
		min-height:140px;
		width:auto;
		margin-left:45px;
	}
.testimonials_section .commas .text
	{
		max-width:870px;
		min-height:138px;
		margin-left:45px;
	}
.testimonials_section .commas .text img
	{
		margin-right:10px;
		float:left;
	}
.testimonials_section .commas .text p
	{
		float:left;
		padding:0;
		margin:0;
		font-size:11px;
		width:75%;
	}
.testimonials_section .commas .text p strong
	{
		color:#000;
		float:right;
	}
.carousel-tabs{display:none;}